uuid: 1ff0319a-50ae-465a-9220-e80c17631982
langcode: en
status: true
dependencies:
  module:
    - commerce_cart
    - commerce_checkout
third_party_settings:
  commerce_cart:
    cart_form_view: commerce_cart_form
    cart_block_view: commerce_cart_block
  commerce_checkout:
    checkout_flow: hufriedy_checkout_flows
_core:
  default_config_hash: pGvuJjaRPhhEY9oSM5EGsAtKWgGNSA-0aq4RIvd4BBE
label: Default
id: default
workflow: order_default_validation
refresh_mode: customer
refresh_frequency: 300
sendReceipt: true
receiptBcc: ''
traits: {  }
locked: false
